/* For Tablets */
@media (max-width: 1024px) {
    nav {
        height: 15vh;
        padding: 0vw 4vw;
    }

    #nav-left,
    #nav-right {
        width: 120px;
        height: 25px;
    }

    .nav-links>h1 {
        font-size: 2.5vw;
    }

    .nav-links>h5>a {
        font-size: 1.8vw;
    }

    .nav-links h5 {
        font-size: 1.6vw;
    }

    #overlay-content h1 {
        font-size: 18vw;
    }

    .scroll-down h3 {
        font-size: 2vw;
    }

    .scroll-p {
        margin-top: 2px;
        width: 10vw;
        height: 0.8vh;
        border-radius: 50px;
        background-color: #e5c7c7ae;
        overflow: hidden;
    }


    .btn-out {
        width: 180px;
        height: 50px;
    }

    .btn-in>h1 {
        font-size: 3vw;
        margin-bottom: -2px;
    }


    .btn-in:hover {
        transform: translateY(-42px);
    }

    .right-paragraph p {
        font-size: 1.5vw;
    }

    .link-label {
        font-size: 3vw;
    }

    .link-overflow:hover {
        transform: translateY(-7vw);
    }

    .pricing-div h1 {
        font-size: 5vw;
    }

    .right-heading h1 {
        font-size: 4vw;
        line-height: 1;
    }

    
    .choose-item h1 {
        font-size: 8vw;
    }

    .choose-container {
        flex-direction: column;
        flex-wrap: wrap;
        align-items: start;
    }


    .choose-container .item-links {
        justify-content: start;
        margin-top: 5vw;
        width: 30%;
        height: 40%;
    }

    .item-links a h1 {
        font-size: 3vw;
    }

    #page-9 {
        height: 50vh;
    }

    .hero-elements h1 {
        font-size: 2rem;
        letter-spacing: 0;
    }

    .hero-elements p {
        font-size: 1em;
        letter-spacing: 0;
    }

    .copy-right h3 {
        font-size: 5vw;
    }

}

/* For Phones */
@media (max-width: 768px) {
    nav {
        height: 12vh;
        padding: 0vw 5vw;
    }

    #nav-left,
    #nav-right {
        width: 100px;
        height: 20px;
    }

    .nav-links>h1 {
        font-size: 4vw;
    }

    .nav-links>h5>a {
        font-size: 3vw;
    }

    .nav-links h5 {
        font-size: 2.5vw;
    }

    #overlay-content {
        margin-top: 25rem;
    }

    #overlay-content h1 {
        font-size: 18vw;
    }

    .scroll-down h3 {
        font-size: 3vw;
    }

    .scroll-p {
        width: 17vw;
    }

    .text-area {
        margin-top: 14rem;
    }

    .text-area h1 {
        font-size: 17vw;
    }

    #demo-div {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: start;
        gap: 10vw;
    }

    #demo-div p {
        font-size: 4vw;
    }

    .btns h1 {
        font-size: 4vw;
    }


    .right-heading h1 {
        font-size: 6vw;
    }

    .right-para p {
        font-size: 3vw;
    }

    .page-3-left h1 {
        font-size: 12vw;
        letter-spacing: -0.8vw;
    }


    .page-4-heading h1 {
        font-size: 8vw;
    }

    .text-content p {
        font-size: 10vw;
        letter-spacing: 0;
    }

    .btn-in h1 {
        font-size: 4vw;
    }

    .container-right {
        text-align: center;
        width: 100%;
    }

    .month-head h1 {
        font-size: 4vw;
    }

    .work-flow h3 {
        font-size: 3.4vw;
    }

    .p-5-text-content h1 {
        padding-top: 5vw;
        text-align: center;
        font-size: 9vw;
        letter-spacing: 0;
    }

    .social-left h1 {
        font-size: 10vw;
    }

    .contain-left h1,
    .contain-right h1 {
        font-size: 16vw;
    }

    .left-page7 h1 {
        font-size: 40vw;
    }

    .left-page7 h2 {
        font-size: 6vw;
    }

    #content-part-1,
    .page-2-content {
        flex-direction: column;
        padding: 0;
    }

    #rotate-div,
    .row-div {
        width: 100%;
        height: auto;
        margin-top: 40vw;
    }

    .img-div {
        height: 100vw;
        width: 80vw;
    }

    .right-content {
        margin-top: 20%;
        margin-left: 0;
    }

    .page-7-content {
        flex-direction: column;
    }

    .right-page7 {
        padding: 0 2vw;
    }

    #page-7 {
        padding: 5vw 0;
    }

    .right-page7 {
        width: 100%;
        padding: 0 5vw;
    }

    .page-7-container .right-heading h1 {
        line-height: 10vw;
        font-size: 7vw;
    }

    .page-7-container .right-paragraph p {
        font-size: 3vw;
    }

    .right-btn {
        overflow: hidden;
    }

    .link-overflow {
        margin-top: 50px;
    }

    .link-overflow:hover {
        transform: translateY(-12.5vw);
    }

    .link-label {
        margin-top: 1px;
        padding: 3vw 4vw;
        font-size: 5vw;
    }

    .choose-item h1 {
        font-size: 8vw;
    }

    .choose-container {
        flex-direction: column;
        flex-wrap: wrap;
        align-items: start;
    }


    .choose-container .item-links {
        justify-content: start;
        margin-top: 5vw;
        width: 30%;
        height: 40%;
    }

    .item-links a h1 {
        font-size: 3.5vw;
    }

    #page-9 {
        height: 50vh;
    }

    .hero-elements h1 {
        font-size: 2rem;
        letter-spacing: 0;
    }

    .hero-elements p {
        font-size: 1em;
        letter-spacing: 0;
    }

    .copy-right h3 {
        font-size: 5vw;
    }
}